exit(3)

NAME
Tk::exit - End the application

SYNOPSIS
    use Tk qw(exit);
    ...
    B<exit>?(I<returnCode>)?;

DESCRIPTION
Terminate the process, returning returnCode to the system as the exit status. If returnCode isn't specified then it defaults to 0.

If calling "exit" from code invoked via a Tk callback then this Tk version of "exit" cleans up more reliably than using the perl "exit".

KEYWORDS
exit, process